Bugzilla bug #25970: changed NSPR_VERSION to 4 in configure scripts. NSPRPUB_RELEASE_4_0_BRANCH
authorwtc%netscape.com
Sat, 12 Feb 2000 00:12:38 +0000
branchNSPRPUB_RELEASE_4_0_BRANCH
changeset 1157 4433309f741c0a7932fb10d69c225e324e293490
parent 1156 4a805425348deb90d8799951b1f9de99f35d3227
child 1158 573f4624f0ecc957484c1a01c44203400e665323
push idunknown
push userunknown
push dateunknown
bugs25970
Bugzilla bug #25970: changed NSPR_VERSION to 4 in configure scripts. Modified files: configure.in, configure (NSPRPUB_RELEASE_4_0_BRANCH)
configure
configure.in
--- a/configure
+++ b/configure
@@ -688,17 +688,17 @@ echo "configure:674: checking cached sys
 
 
 
 cat >> confdefs.h <<\EOF
 #define USE_AUTOCONF 1
 EOF
 
 
-NSPR_VERSION=3
+NSPR_VERSION=4
 NSPR_MODNAME=nspr20
 _HAVE_PTHREADS=
 USE_PTHREADS=
 USE_USER_PTHREADS=
 USE_NSPR_THREADS=
 USE_N32=
 USE_64=
 USE_CPLUS=
--- a/configure.in
+++ b/configure.in
@@ -35,17 +35,17 @@ AC_VALIDATE_CACHED_SYSTEM_TUPLE
 AC_PREFIX_DEFAULT(\${MOD_DEPTH}/dist)
 
 dnl Set this define to make fixes w/o breaking anything else.
 AC_DEFINE(USE_AUTOCONF)
 
 dnl ========================================================
 dnl = Defaults
 dnl ========================================================
-NSPR_VERSION=3
+NSPR_VERSION=4
 NSPR_MODNAME=nspr20
 _HAVE_PTHREADS=
 USE_PTHREADS=
 USE_USER_PTHREADS=
 USE_NSPR_THREADS=
 USE_N32=
 USE_64=
 USE_CPLUS=